Subject: Re:
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: LSM Gmail <[email-masked]>, manager <[email-masked]>
Date: Sun, 29 Dec 2019 12:37:58 -0800

This has been replied to. Unfortunately, I can't go back and forth with
these people. If he keeps going with the questions, we have 3 options

1. politely tell him I don't have time any more (which I've already stated)

2. tell him to hire me (which, they'll get upset about and raise hell
online)

3. just ignore him -- BEST option =)

Being honest, hopeful, and open with people just doesn't work

On Fri, Dec 27, 2019 at 12:55 PM <[email-masked]> wrote:

> Hi Dr. Sam,
>
> The customer's replied to your questions on ticket 86059, please review.
>
> Thank you,
>
> AJ
> HFL Customer Support
>
>